var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/map-reverse/route.js")
R.c("server/chunks/[root-of-the-server]__80b6d146._.js")
R.c("server/chunks/node_modules_next_c5729131._.js")
R.c("server/chunks/[root-of-the-server]__0464fedd._.js")
R.c("server/chunks/node_modules_next_dist_23a07070._.js")
R.c("server/chunks/_next-internal_server_app_api_map-reverse_route_actions_214f2b6f.js")
R.m(652312)
module.exports=R.m(652312).exports
